<?php include('include/headscript.php'); ?>



<?php



$idtrf=$_GET['idtrf'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "`trf-details`";

  $DeleteQuery->addFilter("idtrfdetails", "=", "i", "".($_GET['idtrf'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "archivetrf.php";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

